
Redmine - Patch #15688

Spanish translation updated

2013-12-12 15:51 - Borja Campina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.2   

Description

Related issues:

Copied from Redmine - Patch #15687: Spanish translation updated Closed

Associated revisions

Revision 12407 - 2013-12-15 04:46 - Toshi MARUYAMA

Spanish translation updated by Borja Campina (#15688)

Revision 12410 - 2013-12-15 06:30 - Toshi MARUYAMA

Merged r12407 from trunk to 2.4-stable (#15688)

Spanish translation updated by Borja Campina.

History

#1 - 2013-12-12 15:51 - Borja Campina

- Copied from Patch #15687: Spanish translation updated added

#2 - 2013-12-15 04:38 - Toshi MARUYAMA

- Target version set to 2.4.2

#3 - 2013-12-15 08:06 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12407 and 2.4-stable r12410, thanks.

Files

spanish_translation_updated.diff 1.46 KB 2013-12-12 Borja Campina
